removeSelected = "Remove Selected"
search = "Search"
tools = "Tools"
name = "Name"
edit = "Edit"
selectAtLeast = "Please select at least one element."
numberOfPosts = "Number of posts"
toolbarTitle = "Categories"
areYouSure = "Selected items will be deleted permanently. Continue?"
showAll = "Show All"
addCategory = "Add New Category"
